locked
Application is not supported for this API version RRS feed

  • Question

  • I created an application in our company's Azure AD tenant.  When I try to authentication I receive the error message below. 

    AADSTS70001: Application 'b951f732-c9c6-469b-b51c-211415c0c4a2' is not supported for this API version.

    Trace ID: ac0a9897-4380-4929-b582-85c46ec4fd95

    Correlation ID: 62ba5fe1-1081-45b7-b72a-d865568c9748

    Timestamp: 2016-12-12 17:38:58Z

    I'm not able to find much helpful info.  Anyone know what's going on? 

    Monday, December 12, 2016 7:18 PM

All replies